Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1227981 - Review Request: budget - Your own personal financial assistant
Summary: Review Request: budget - Your own personal financial assistant
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AwaitingSubmitter
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2015-06-04 02:24 UTC by William Moreno
Modified: 2017-10-24 01:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-13 14:54:40 UTC


Attachments (Terms of Use)

Description William Moreno 2015-06-04 02:24:59 UTC
Spec URL: http://rmsconsultoresnicaragua.com/rpmdev/budget.spec
SRPM URL: http://rmsconsultoresnicaragua.com/rpmdev/budget-0.0.4-1.fc22.src.rpm 
Description: Your own personal financial assistant
Fedora Account System Username: williamjmorenor

Comment 1 William Moreno 2015-06-04 02:32:30 UTC
Track issue with upstream: https://github.com/mthxx/Budget/issues/40

Comment 2 Eduardo Mayorga 2015-08-02 03:33:46 UTC
The links are dead.

Comment 3 Raphael Groner 2016-03-28 19:21:33 UTC
Ping? Are you still interested to find a reviewer?

Comment 4 William Moreno 2016-03-28 19:41:21 UTC
Yes, I still want to package this app.

Comment 5 Raphael Groner 2016-03-28 19:47:17 UTC
(In reply to Eduardo Mayorga from comment #2)
> The links are dead.

Comment 6 Raphael Groner 2016-03-28 19:48:10 UTC
Please follow the guideline and provide a proper request.
https://fedoraproject.org/wiki/Package_Review_Process#Contributor

Comment 7 Raphael Groner 2016-06-16 12:50:38 UTC
The links are still broken and give error about server not available.

Comment 8 Raphael Groner 2016-07-11 19:36:13 UTC
Ping, any news here?

Comment 9 William Moreno 2016-07-11 19:39:50 UTC
o/

I am updating to last upstream release, will post updated SPEC and SRPM

Comment 10 Raphael Groner 2016-10-02 20:04:05 UTC
Another friendly ping.

Comment 11 Raphael Groner 2016-10-17 20:15:42 UTC
Ping?

Comment 12 Eduardo Mayorga 2016-10-31 04:06:17 UTC
William, if there is no response from you within one week, I will close this bug as per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_responding.

Comment 13 Raphael Groner 2016-11-13 14:54:40 UTC
Closing.

Comment 14 William Moreno 2017-10-24 01:50:30 UTC
.


Note You need to log in before you can comment on or make changes to this bug.